@media screen and (min-width: 768px) and (max-width: 1024px) {
.ab_ifoBg{
	min-width: 1000px;
}
.ab_ifo{
	width: 90%;
	margin: 0 5%;
	height: auto;
}
.ab_ifo .left{
	width: 55%;
}
.ab_ifo .right{
	width: 45%;
}
.ab_ifo .right img{
	width: 100%;
	height: auto;
}
/*Business*/
.ab_ifo_busBg{
	min-width: 1000px;
}
.ab_ifo_bus{
	width: 90%;
	margin: 0 5%;
}
.ab_ifo_bus ul{
	margin: 0 auto;
	
}
.ab_ifo_bus li{
	width: 160px;
	margin: 0 10px;
	background-position: center top;
}
.ab_ifo_bus li span{
	width: 140px;
	padding: 10px;
}
/*Company*/
.ab_comBg{
	min-width: 1000px;
}
.ab_com{
	width: 90%;
	margin: 0 5%;
}
.ab_com .orgz{
	width: 40%;
}
.ab_com .loca{
	width: 25%;
}
.ab_com .eve{
	width: 35%;
}
.ab_com .eve .img{
	width: 95%;
	overflow: hidden;
}
/*policy*/
.ab_pcsBg{
	min-width: 1000px;
}
.ab_pcs{
	width: 90%;
	margin: 0 5%;
}
.ab_pcs .pol{
	width: 50%;
	padding: 20px 0;
}
.ab_pcs .cs{
	width: 49%;
	padding: 20px 0 0 1%;
}
.ab_pcs .cs ul{
	width: auto;
}
.ab_pcs .cs li{
	margin: 0;
}
}
@media screen and (min-width: 320px) and (max-width: 768px) {
.ab_ifoBg{
	min-width: 320px;
}
.ab_ifo{
	width: 90%;
	margin: 0 5%;
	height: auto;
}
.ab_ifo .left, .ab_ifo .right{
	width: 100%;
	height: auto;
}
.ab_ifo .right img{
	width: 100%;
	height: auto;
}
/*Business*/
.ab_ifo_busBg{
	min-width: 320px;
}
.ab_ifo_bus{
	width: 90%;
	margin: 0 5%;
	height: auto;
}
.ab_ifo_bus ul{
	width: 213px;
	margin: 0 auto;
}
.ab_ifo_bus ul li{
	margin: 5px 0;
}
/*Company*/
.ab_comBg{
	min-width: 320px;
}
.ab_com{
	width: 90%;
	margin: 0 5%;
	height: auto;
}
.ab_com .orgz{
	width: 100%;
	height: auto;
}

.ab_com .orgz p{
	width: 100%;
	height: auto;
}
.ab_com .orgz img{
	display: none;
}
.ab_com .loca, .ab_com .eve{
	width: 100%;
	height: auto;
	margin: 20px 0;
}
.ab_com .loca img, .ab_com .eve img{
	width: 100%;
	height: auto;
}
/*policy*/
.ab_pcsBg{
	min-width: 320px;
}
.ab_pcs{
	width: 90%;
	margin: 0 5%;
	height: auto;
}
.ab_pcs .pol{
	width: 100%;
	height: auto;
}
.ab_pcs .pol img{
	width: 100%;
	height: auto;
}
.ab_pcs .cs{
	width: 100%;
	height: auto;
	padding: 20px 0 0 0;
}
.ab_pcs .cs ul{
	width: 100%;
	height: auto;
}
.ab_pcs .cs li{
	width: 48%;
	margin: 1%;
}